.top .mv{
    padding-bottom: 0;
}

.top .sec02{
    padding-top: 0;
    padding-bottom: 0;
}

.top .sec03 {
    background-color: var(--white_pink);
}

.top .sec04 .tl_wrap {
    display: flex;
    justify-content: left;
    gap: 20px 36px;
    position: relative;
}

.top .sec04 .tl_wrap:before {
    content: "";
    position: absolute;
    right: 0;
    top: -30px;
    width: 248px;
    height: 270px;
    background-image: url(../../img/top/img04_mark2.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: -1;
}

.top .sec04 .mark {
    position: relative;
    flex-basis: 340px;
    padding-top: 36px;
}

.top .sec04 .hukidashi {
    position: absolute;
    transform: rotate(-20deg);
    top: -16px;
    left: 0;
}

.top .sec04 .tx {
    flex-basis: calc(100% - 36px - 340px);
    line-height: 1.2;
}

.top .sec04 .tx h2 {
    text-align: left;
}

.top .sec04 .tx p {
    font-size: 20px;
    width: 400px;
    max-width: 100%;
    margin-top: 36px;
    line-height: 1.25;
}

.top .sec04 .inner {
    position: relative;
}

.top .sec04 .inner:before {
    content: "";
    position: absolute;
    bottom: -36px;
    width: 100%;
    height: 300px;
    background-image: url(../../img/top/img04_mark3.svg);
    z-index: -1;
}

.top .sec05 {
    background-color: var(--light_yellow);
}

.event_block .swiper-wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px 40px;
}

.event_block .box {
    text-align: center;
    width: calc((100% - 40px) / 2);
    max-width: 100%;
}

.event_block .box .img {
    text-align: center;
}

.event_block .box img {
    margin: auto;
}

.event_block .hukidashi {
    font-size: 26px;
    font-weight: 900;
    display: inline-flex;
}

.event_block .hukidashi img {
    margin: auto 8px;
    display: inline-block;
}

.top .sec06 {
    background-color: var(--white_pink);
}

.top .sec06 h2 {
    position: relative;
    z-index: 0;
}

.top .sec06 h2:before,
.top .sec06 h2:after {
    content: "";
    position: absolute;
    width: 225px;
    height: 183px;
    top: -36px;
    background-image: url(../../img/top/img06_mark.svg);
    z-index: -1;
}

.top .sec06 h2:before {
    left: 0;
}

.top .sec06 h2:after {
    right: 0;
    transform: scale(-1, 1);
}

.top .sec06 .hukidashi.hukidashi_pink {
    width: 284px;
    rotate: -15deg;
    position: absolute;
    left: 44px;
    top: -40px;
}

@media (min-width: 768px) {
    .case_block_swipe .swiper-slide {
        width: auto;
        flex-shrink: unset;
    }

    .case_block .content {
        box-sizing: border-box;
    }
}

.top .case_block {
    margin-top: 96px;
}

.top .case_block .out {
    padding-bottom: 24px;
    position: relative;
    z-index: 2;
    background-color: #FFF;
}

.case_block {
    border: solid 7px #000;
    position: relative;
    background-color: #FFF;
    position: relative;
    z-index: 1;
    margin-right: 20px;
    margin-bottom: 20px;
}

.case_block:before {
    content: "";
    position: absolute;
    right: -20px;
    bottom: -20px;
    width: 100%;
    height: 100%;
    background-image: url(../../img/top/dot_shadow2.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right bottom;
    z-index: -1;
}

.case_block h3 {
    background-color: var(--pink);
    color: #FFF;
    padding: 10px 0;
    padding-left: 340px;
    font-size: 32px;
}

.case_block .content {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0 28px;
    padding: 28px 40px 28px 40px;
}

.case_block .circle {
    text-align: right;
    width: 145px;
    height: 145px;
    background-color: var(--white_pink);
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-weight: 900;
    line-height: 1.3;
    margin: 0 0 36px auto;
}

.case_block .circle .in {
    text-align: center;
}

.case_block .pic {
    text-align: right;
    position: relative;
}

.case_block .pic img {
    position: absolute;
    bottom: -46px;
    width: 200px;
    height: 200px;
    object-position: bottom center;
}

.case_block .tx {
    background-color: #FFF;
    border: solid 3px #000;
    padding: 14px 16px;
    position: relative;
    box-shadow: 8px 8px 0 #000;
    transition: 0.2s ease;
    display: block;
}

.case_block .tx:hover {
    translate: 3px 3px;
    box-shadow: 5px 5px 0 #000;
    background-color: var(--pink);
}

.case_block .tx:hover dt {
    background-color: #FFF;
    color: var(--pink);
}

.case_block .tx:hover dd {
    color: #FFF;
}

.case_block h4 {
    font-size: 18px;
    font-weight: 900;
    margin-bottom: 12px;
}

.case_block .tx:hover h4 {
    color: #FFF;
}

.case_block .cont {
    display: flex;
    justify-content: center;
    gap: 0 8px;
}

.case_block .cont .img {
    max-width: 130px;
}

.case_block dl {
    width: calc((100% - 8px) / 2);
    display: flex;
    justify-content: left;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 8px;
    font-size: 12px;
    font-weight: bold;
}

.case_block dt {
    background-color: var(--pink);
    color: #FFF;
    width: 38px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.case_block dd {
    width: calc(100% - 38px - 8px);
}

.case_block .pic img.pic621{
    bottom: -70px;
}
.case_block .pic img.pic632 {
    width: 254px;
    left: -44px;
}
.case_block .pic img.pic641{
    bottom: -70px;
}


.top .sec07 {
    background-color: var(--white_pink);
}

.top .sec07 h2 .c_pink {
    position: relative;
    z-index: 0;
}

.top .sec07 h2 .c_pink:before {
    content: "";
    position: absolute;
    left: -44px;
    bottom: 0;
    width: 71px;
    height: 58px;
    background-image: url(../../img/top/img07_mark.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: -1;
}



.top .sec08 .t_utl {
    font-size: 20px;
    text-align: center;
    margin-top: 12px;
    margin-bottom: 46px;
}

.top .sec08 h2 {
    position: relative;
    z-index: 0;
}

.top .sec08 h2:before,
.top .sec08 h2:after {
    content: "";
    position: absolute;
    width: 225px;
    height: 158px;
    top: -36px;
    background-image: url(../../img/top/img08_mark.svg);

    z-index: -1;
}

.top .sec08 h2:before {
    left: 0;
}

.top .sec08 h2:after {
    right: 0;
    transform: scale(-1, 1);
}

.large_num {
    font-size: 52px;
}

.logo_block{
    margin: 20px 0;
}


